RubyGems Navigation menu

compass-import-once 1.0.5

Changes the behavior of Sass's @import directive to only import a file once.

Versions:

  1. 1.0.5 - August 4, 2014 (9.5 KB)
  2. 1.0.4 - March 18, 2014 (9 KB)
  3. 1.0.3 - March 12, 2014 (9 KB)
  4. 1.0.2 - December 23, 2013 (7 KB)
  5. 1.0.1 - December 11, 2013 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Chris Eppstein

Owners:

723ee972f9e5078aeda85cdf0db3f3c8

Total downloads 898,466

For this version 674,012

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'compass-import-once', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install compass-import-once = Copy to clipboard Copied!

Links: